/*----------------------------------------------------------------------
----------------- ALREADY TRANSLATED BEYOND THIS POINT -----------------
----------------------------------------------------------------------*/

/* Class = "NSTextFieldCell"; title = "Language:"; ObjectID = "8He-I6-ske"; */
"8He-I6-ske.title" = "Språk:";

/* Class = "NSMenuItem"; title = "1, 10, 100, 2, 20, 200 etc."; ObjectID = "8Mz-8b-rCn"; */
"8Mz-8b-rCn.title" = "1, 10, 100, 2, 20, 200 etc.";

/* Class = "NSTextFieldCell"; title = "You need to restart the application for changes in this panel to take effect."; ObjectID = "KcA-j9-HqQ"; */
"KcA-j9-HqQ.title" = "Du må starte programmet på nytt for at disse endringene skal tre i kraft.";

/* Class = "NSTextFieldCell"; title = "Account sorting:"; ObjectID = "SDe-pq-vqX"; */
"SDe-pq-vqX.title" = "Kontosortering:";

/* Class = "NSMenuItem"; title = "Numeric"; ObjectID = "iwD-2k-ooA"; */
"iwD-2k-ooA.title" = "Numerisk";

/* Class = "NSTextFieldCell"; title = "Account numbers:"; ObjectID = "ngo-oF-gcY"; */
"ngo-oF-gcY.title" = "Kontonumre:";

